Subject: FW: Electric Power Conf 2002
From: [email-masked]
To: [email-masked]
Date: Thu, 8 Nov 2001 11:55:42 -0800 (PST)

-----Original Message-----
From: Spurway, Catherine [mailto:[email-masked]]
Sent: Tuesday, October 30, 2001 3:09 PM
To: Hyatt, Kevin
Cc: Fiala, Ted
Subject: RE: Electric Power Conf 2002

Thank you, Kevin.

Attached please find further information on the Starline Technology. I have
seen this process in action and believe it to be a great tool for
rehabilitating gas mains and services. 

As discussed, I have included contact information for our Director of this
technology, Ted Fiala. You will find it in the PowerPoint presentation. 

If chosen to speak, we would be more than happy to work on developing a
presentation based on our experiences with major utility players and perhaps
be able to bring them along to discuss the technology as well.

Thank you very much for reviewing the information and I look forward to
hearing from you.

Catherine Spurway
Marketing Services Coordinator
Exelon Infrastructure Services
200 Yale Avenue
Morton, PA 19070
Ph.  610-690-6541
Fax 610-690-6768

 <<starine write up.doc>>  <<Starline Presentation 10-1-00.ppt>> 

>  -----Original Message-----
> From: 	Hyatt, Kevin [mailto:[email-masked]] 
> Sent:	Tuesday, October 30, 2001 3:03 PM
> To:	[email-masked]
> Subject:	Electric Power Conf 2002
> 
>  << Message: Untitled Attachment >>  << File: NGI Singles.pdf >>  << File:
> EP2002Singles.pdf >>